@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(top.css);
@import url(foot.css);
.f_r{float:right;}
.f_l{float:left;}
.current_wz {height:55px;width: 1163px;margin:0 auto;background:#fff;line-height:55px;color:#5ec7ef;font-size:14px;padding-left:35px;background:url(dqwz.png) no-repeat 10px center;filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090, direction=120, strength=4);/*ie*/-moz-box-shadow: 2px 2px 10px #909090;/*firefox*/-webkit-box-shadow: 2px 2px 10px #909090;/*safari或chrome*/box-shadow:2px 2px 4px #909090;/*opera或ie9*/border: 1px solid #cccccc;}
.body_contenter { margin:10px auto; overflow: hidden;  background:#fff; border-bottom:#ccc solid 1px; padding:10px; background:#fff; color:#333; filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090, direction=120, strength=4);/*ie*/
-moz-box-shadow: 2px 2px 10px #909090;/*firefox*/ -webkit-box-shadow: 2px 2px 10px #909090;/*safari或chrome*/ box-shadow:2px 2px 10px #909090;/*opera或ie9*/ font-size:14px; line-height:30px; border:1px solid #e8e8e8; }
.current_wz a{color:#5ec7ef;}
.content_1{ padding:10px 20px;}
.body_contenter p { margin:10px 0; }
.body_contenter .title { font-size:24px; color:#c00; text-align:center; padding:20px 0; line-height:1.5; }
.body_contenter .title h1 { font-size:24px; color:#c00; }
.body_contenter .toolbar { font-size:12px; color:#333; text-align:center; background:#eee; height:30px; line-height:30px; }
.body_contenter .toolbar span {/* background: #40b9f2 none repeat scroll 0 0; border-radius: 3px;/* color: #fff; */width:23px;height:23px;line-height:23px;cursor:pointer;display:inline-table;margin:0 0px;}
.body_contenter .toolbar .smallFont {font-size: 10px; }
.body_contenter .toolbar .medFont { font-size: 14px; }
.body_contenter .toolbar .largeFont { font-size: 16px; }
.body_contenter .toolbar .curFont {/*background: #fe9844 none repeat scroll 0 0; border-radius: 3px; color: #fff;*/ }
.body_contenter .toolbar a { color:#c00; }
.body_contenter .KeysList{ background:#F1FBFD; height:28px; padding:5px;}
.body_contenter .KeysList .left { float:left; }
.body_contenter .KeysList .right { float:right; }
.body_contenter .KeysList .right a{line-height: 28px;display: block;float: left;}
.body_contenter .KeysList .box_01 { background: #fff none repeat scroll 0 0; border-radius: 5px; color: #00b8ee; display: block; height: 28px; line-height: 28px; margin: 0 auto; padding: 0 15px; width: 80px; }
.body_contenter .KeysList .box_02 { background: #00b8ee none repeat scroll 0 0; border-radius: 5px; color: #fff; height: 28px; line-height: 28px; margin: 0 auto; padding: 3px 10px; }
.body_contenter .KeysList .box_03 { background: #fe9844 none repeat scroll 0 0; border-radius: 5px; color: #fff; height: 28px; line-height: 28px; margin: 0 auto; padding: 3px 10px; }
.body_contenter .page{ clear:both;}
.body_contenter .page span{ width:auto; color:#fff; padding:0 15px; background:#00B8EE; display:block;margin:2px 0; height:30px; line-height:30px; float:left;}
.body_contenter .page a{ padding-left:10px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
.body_contenter .page .prevpage{ height:35px; line-height:32px; margin:2px 0; background:#eee;}
.body_contenter .page .nextpage{ height:35px; line-height:32px; margin:2px 0; background:#eee;}
.body_contenter .information{background:#eee; margin-top:2px;}
.body_contenter .information span{width:auto; display:block; color:#fff; padding:0 15px; background:#00B8EE;margin:2px 0; height:40px; line-height:40px;font-size: 14px;}
.body_contenter .information ul{ padding:15px; background:#fff; }
.body_contenter .information ul li{ height:30px; line-height:30px; background:url(dot.jpg) left center no-repeat; padding-left:10px; text-align:right;}
.body_contenter .information ul li a{ float:left;}
.body_contenter .information ul li i{  color:#666;}
.body_contenter .information ul li span{color:#666; float: right; background: none;padding: 0;margin: 0;line-height: 30px;height: 30px;}

/*信息公开细缆新增*/
.xxgk_xl_top{width: 100%; overflow: hidden;box-shadow: 0px 2px 5px #ECEBEB; margin: 0 auto; border:1px solid #ECEBEB; margin-top:20px; margin-bottom:20px; }
.xxgk_xl_top ul{overflow: hidden;  margin: 28px 24px;}
.xxgk_xl_top ul li{float: left; width: 563px; height: 40px; background: #f3f3f3;}
.xxgk_xl_top ul li a{width: 134px; height: 40px; display:block; float: left; background: url(xxgk_xl_mark.jpg) no-repeat; color: #fff; text-align: center; line-height: 40px;font-size: 16px; cursor: auto;}
.xxgk_xl_top ul li span{background: #f3f3f3; width: 420px; height: 40px; display: block; float: left;color: #666666; line-height: 40px; text-indent: 20px;}
.xxgk_xl_top ul li.w1000{width: 965px;}
.xxgk_xl_top ul li.w1000 span{width: 907px;}
.xxgk_xl_top ul li.w1042{width:1174px;}
.xxgk_xl_top ul li.w1042 span{width:1040px;}
.xxgk_xl_top ul li.mt4{margin-top: 4px;}
.xxgk_xl_top ul li.ml4{margin-left: 4px;line-height: 40px;}

#Zoom img{ max-width:1000px;}

#c table{cellspacing:0px;cellpadding:1px;border-spacing:1px;background:#909090;/* background:#ffffff; */}
#c table tr td{background:#ffffff;}
#sp{ text-align:center;}